@charset "utf-8";

div#xp1.read-speaker-player { 	
	position: absolute; 
	margin: 35px 0 0 643px;
    padding: 10px 29px; 	
}

#listen-text { padding-left:5px; vertical-align:top; }

html body div#wrapper div.top div#header div#xp1.read-speaker-player span.rsbtn_exp {
	background: none repeat scroll 0 0 #C32026;
	height:50px;
	width:280px;
}

html body div#wrapper div.top div#header div#xp1.read-speaker-player span.rsbtn_exp span.rsbtn_status_overlay {
	width:230px;
	height:25px;
}

.rsbtn .rsbtn_powered {
    left:30px;
	margin-top:5px;
	color:#fff;
}

.rsbtn_btnlabel {
	color:#E5A1A3;
}

html body div#wrapper div.top div#header div#xp1.read-speaker-player span.rsbtn_exp span.rsbtn_powered span.rsbtn_btnlabel a span.rsbtn_label_read, html body div#wrapper div.top div#header div#xp1.read-speaker-player span.rsbtn_exp span.rsbtn_powered span.rsbtn_btnlabel a span.rsbtn_label_speaker {
	color:#fff;
}
